Bug 914301 - perl-Net-Amazon-S3: FTBFS in rawhide
perl-Net-Amazon-S3: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Net-Amazon-S3 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:58 EST by Dennis Gilmore
Modified: 2014-07-28 22:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Net-Amazon-S3-0.53-8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-28 22:08:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:58:54 EST
Your package perl-Net-Amazon-S3 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4973101

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3101/4973101/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3101/4973101/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3101/4973101/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:24:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Admin XMLRPC Client 2013-08-08 03:20:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Petr Pisar 2014-07-18 08:03:05 EDT
Fixed in F22--20.
Comment 4 Petr Pisar 2014-07-18 08:40:47 EDT
The test failure in F19 Net-Amazon-S3-0.53 is caused by documentation. Upstream removed the documentation test in 0.57, so I will disable it in F19 too.
Comment 5 Fedora Update System 2014-07-18 09:02:25 EDT
perl-Net-Amazon-S3-0.53-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Net-Amazon-S3-0.53-7.fc19
Comment 6 Fedora Update System 2014-07-18 09:22:05 EDT
perl-Net-Amazon-S3-0.53-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Net-Amazon-S3-0.53-8.fc19
Comment 7 Fedora Update System 2014-07-19 02:05:07 EDT
Package perl-Net-Amazon-S3-0.53-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Net-Amazon-S3-0.53-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8524/perl-Net-Amazon-S3-0.53-8.fc19
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-07-28 22:08:10 EDT
perl-Net-Amazon-S3-0.53-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.